/* ------------------------------- general ------------------------------------------ */
html, body { 
    margin: 0; 
    padding: 0; 
}
body {
    font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 100.01%;
    line-height: 120%;
    color: #151515;
    background: white;
    text-align: left;
}
td, th {
    font-family: Arial, Helvetica, Verdana, sans-serif;
}

p { text-align:justify; FONT-SIZE: 20px; font-family : Arial; }

A.move:link    {COLOR: #D86C00; TEXT-DECORATION: none;}
A.move:active  {COLOR: #D86C00; TEXT-DECORATION: none;}
A.move:hover   {COLOR: #D86C00; TEXT-DECORATION: underline;}
A.move:visited {COLOR: #D86C00; TEXT-DECORATION: none;}

A.moveOn:link    {COLOR: #008000; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
A.moveOn:active  {COLOR: #008000; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
A.moveOn:hover   {COLOR: #008000; FONT-WEIGHT: bold; TEXT-DECORATION: underline;}
A.moveOn:visited {COLOR: #008000; FONT-WEIGHT: bold; TEXT-DECORATION: none;}

A.nor:link        {FONT-SIZE: 15px; COLOR: #000066; FONT-WEIGHT: bold;}
A.nor:visited     {FONT-SIZE: 15px; COLOR: #000066; FONT-WEIGHT: bold;}
A.nor:active      {FONT-SIZE: 15px; COLOR: #000066; FONT-WEIGHT: bold;}
A.nor:hover       {FONT-SIZE: 15px; COLOR: #990000; FONT-WEIGHT: bold;}


/* ------------------------------- navi ------------------------------------------ */

#navi_top {
    color: #D8D8D8;
    white-space: nowrap;
    border-bottom: 1px solid #999999;
    text-align: center;
    font: 26px Arial, Helvetica, Verdana, sans-serif;
    padding: 0;
    margin: 0 0 0.3em 0;
    background: #ffffff;
    border-bottom: none;
}
#navi_top span {
    font-weight: bold;
    padding: 0 3px;
    color: #666666;
}
#navi_top a {
    background: #eeeeee;
    color: #000000;
    text-decoration: none;
}
#navi_top a:hover,
#navi_bottom a:hover {
    background: #333333;
    color: #ffffff;
}
#navi_top ul,
#navi_top ul li {
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0;
    color:  #000000;    
}
#navi_top ul {
    text-align: center; 
}
#navi_top ul li.first {
    background: none;
}
#navi_top a {
    padding: 0.1em 0.3em;
    margin-left: 10px;
    color:  #000000;
    background: transparent;
}
#navi_top span{
    display: none;
}
#navi_top .erste_zeile {
    margin: 0;
    white-space: nowrap;
    padding: 0.3em 0.2em;
}
#navi_top .firstline {
    background: #ffffff url("/images/background.gif") repeat-x 0 -5px;
    border-bottom: #d6d6d6 1px solid;
}
#navi_top .secondline a {
    color: #003399;
}
#navi_top .secondline ul {
   list-style-type: none;
}
#navi_top .secondline {
    margin: 0;
    white-space: nowrap;
    padding: 0.3em 0.2em;
    font: 20px Arial, Helvetica, Verdana, sans-serif;    
    list-style: none;
    background: #ffffff url("/images/background.gif") repeat-x top left;
    border-bottom: #d6d6d6 1px solid;
}
#navi_top .secondline a:hover {
    color: #ffffff;
}


/* ------------------------------- result table ------------------------------------------ */

.result-table
{
  padding: 0;
  margin: 0;
  margin-left:auto; 
  margin-right:auto;
  border-collapse: collapse;
  border: 1px solid #333;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  color: #000;
}

.result-table caption
{
  caption-side: bottom;
  font-size: 1.5em;
  text-align: right;
  padding: 0.5em 0;
}

.result-table th
{
  border: 1px solid #666;
  padding: 0.5em;
  text-align: left;
  background-color: #E0E0E0;  
  color: #000000;
}

.result-table td
{
  border-right: 1px dotted #666;
  border-bottom: 1px solid #666;
  padding: 0.1em;
  text-align: left;
  color: #000000;
}

.result-table td.wplayer
{
  padding: 0.1em;
  text-align: left;
  color: #000000;
  background-color: #FFFFFF; 
}

.result-table td.bplayer
{
  padding: 0.1em;
  text-align: left;
  color: #FFFFFF;
  background-color: #000000; 
}

.result-table td[scope=rightalign]
{
  border: 0px dotted #666;
  padding: 0.3em;
  text-align: right;
  color: #000000;
}

.result-table th.leftlinks
{
  border: 0px dotted #666;
  padding: 0.3em;
  font-size: 1.5em;
  text-align: left;
  color: #632a39;
}

.result-table th.rightlinks
{
  border: 0px dotted #666;
  padding: 0.3em;
  font-size: 1.5em;  
  text-align: right;
  color: #632a39;
}

.result-table th[scope=col]
{
  color: #000;
  background-color: #8fadcc;
  text-transform: uppercase;
  font-size: 0.9em;
  border-bottom: 2px solid #333;
  border-right: 2px solid #333;
}

.result-table th+th[scope=col]
{
  color: #fff;
  background-color: #7d98b3;
  border-right: 0px dotted #666;
}

.result-table th[scope=row]
{
  background-color: #E0E0E0;
}

/* ------------------------------- eco table ------------------------------------------ */

.eco-table
{
  padding: 0;
  margin: 0;
  margin-left:auto; 
  margin-right:auto;
  border-collapse: separate;
  border: 0;
  border-spacing: 20pt 1pt;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  color: #000;
}

.eco-table td
{
  border: 0;
  padding: 0.2em;
  text-align: left;
  color: #000000;
}
